.grid,.grid::after,.grid::before,.grid *,.grid *::after,.grid *::before {
    box-sizing:border-box
}
.grid {
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-box-flex:1;
    -webkit-flex:1;
    -ms-flex:1;
    flex:1;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    list-style:none;
    margin:0;
    padding:0
}
.grid.fixed-width {
    -webkit-box-flex:unset;
    -webkit-flex:unset;
    -ms-flex:unset;
    flex:unset
}
[class*="grid-xs"],[class*="grid-sm"],[class*="grid-md"],[class*="grid-lg"] {
    width:100%
}
.grid-fit {
    width:auto
}
.grid-xs-auto {
    -webkit-box-flex:1 0 .0%;
    -webkit-flex:1 0 .0%;
    -ms-flex:1 0 .0%;
    flex:1 0 .0%
}
.grid-xs-fit {
    width:auto
}
.grid-xs-16 {
    width:16.66666%
}
.grid-xs-20 {
    width:20%
}
.grid-xs-25 {
    width:25%
}
.grid-xs-33 {
    width:33.33333%
}
.grid-xs-50 {
    width:50%
}
.grid-xs-66 {
    width:66.66666%
}
.grid-xs-75 {
    width:75%
}
.grid-xs-80 {
    width:80%
}
.grid-xs-100 {
    width:100%
}
.grid-xs-offset-16 {
    margin-left:16.66666%
}
.grid-xs-offset-25 {
    margin-left:25%
}
.grid-xs-offset-33 {
    margin-left:33.33333%
}
.grid-xs-order-1 {
    -webkit-order:1;
    -ms-order:1;
    order:1
}
.grid-xs-order-2 {
    -webkit-order:2;
    -ms-order:2;
    order:2
}
.grid-xs-order-3 {
    -webkit-order:3;
    -ms-order:3;
    order:3
}
.grid-xs-order-4 {
    -webkit-order:4;
    -ms-order:4;
    order:4
}
.grid-xs-order-5 {
    -webkit-order:5;
    -ms-order:5;
    order:5
}

/*@media (min-width:568px) {*/
    .grid-gutter-right,.grid-gutters {
        margin-right:-1.33em
    }
    .grid-gutters>[class*="grid-"] {
        padding:0 1.33em 1.33em 0
    }
    .grid-gutter-right>[class*="grid-"] {
        padding-right:1.33em
    }
    .grid-gutter-bottom>[class*="grid-"] {
        padding-bottom:1.33em
    }
    .grid-sm-auto {
        -webkit-box-flex:1 0 .0%;
        -webkit-flex:1 0 .0%;
        -ms-flex:1 0 .0%;
        flex:1 0 .0%
    }
    .grid-sm-fit {
        width:auto
    }
    .grid-sm-16 {
        width:16.66666%
    }
    .grid-sm-20 {
        width:20%
    }
    .grid-sm-25 {
        width:25%
    }
    .grid-sm-33 {
        width:33.33333%
    }
    .grid-sm-50 {
        width:50%
    }
    .grid-sm-66 {
        width:66.66666%
    }
    .grid-sm-75 {
        width:75%
    }
    .grid-sm-80 {
        width:80%
    }
    .grid-sm-100 {
        width:100%
    }
    .grid-sm-offset-16 {
        margin-left:16.66666%
    }
    .grid-sm-offset-25 {
        margin-left:25%
    }
    .grid-sm-offset-33 {
        margin-left:33.33333%
    }
/*}*/
/*@media (min-width:960px) {*/
    .grid-gutter-right,.grid-gutters {
        margin-right:-1.66em
    }
    .grid-gutters>[class*="grid-"] {
        padding:0 1.66em 1.66em 0
    }
    .grid-gutter-right>[class*="grid-"] {
        padding-right:1.66em
    }
    .grid-gutter-bottom>[class*="grid-"] {
        padding-bottom:1.66em
    }
    .grid-md-auto {
        -webkit-box-flex:1 0 .0%;
        -webkit-flex:1 0 .0%;
        -ms-flex:1 0 .0%;
        flex:1 0 .0%
    }
    .grid-md-fit {
        width:auto
    }
    .grid-md-16 {
        width:16.66666%
    }
    .grid-md-20 {
        width:20%
    }
    .grid-md-25 {
        width:25%
    }
    .grid-md-33 {
        width:33.33333%
    }
    .grid-md-50 {
        width:50%
    }
    .grid-md-66 {
        width:66.66666%
    }
    .grid-md-75 {
        width:75%
    }
    .grid-md-80 {
        width:80%
    }
    .grid-md-100 {
        width:100%
    }
    .grid-md-offset-16 {
        margin-left:16.66666%
    }
    .grid-md-offset-25 {
        margin-left:25%
    }
    .grid-md-offset-33 {
        margin-left:33.33333%
    }
/*}*/
/*@media (min-width:1160px) {*/
    .grid-gutter-right,.grid-gutters {
        margin-right:-2em
    }
    .grid-gutters>[class*="grid-"] {
        padding:0 2em 2em 0
    }
    .grid-gutter-right>[class*="grid-"] {
        padding-right:2em
    }
    .grid-gutter-bottom>[class*="grid-"] {
        padding-bottom:2em
    }
    .grid-lg-auto {
        -webkit-box-flex:1 0 .0%;
        -webkit-flex:1 0 .0%;
        -ms-flex:1 0 .0%;
        flex:1 0 .0%
    }
    .grid-lg-fit {
        width:auto
    }
    .grid-lg-16 {
        width:16.66666%
    }
    .grid-lg-20 {
        width:20%
    }
    .grid-lg-25 {
        width:25%
    }
    .grid-lg-33 {
        width:33.33333%
    }
    .grid-lg-50 {
        width:50%
    }
    .grid-lg-66 {
        width:66.66666%
    }
    .grid-lg-75 {
        width:75%
    }
    .grid-lg-80 {
        width:80%
    }
    .grid-lg-100 {
        width:100%
    }
    .grid-lg-offset-16 {
        margin-left:16.66666%
    }
    .grid-lg-offset-25 {
        margin-left:25%
    }
    .grid-lg-offset-33 {
        margin-left:33.33333%
    }
/*}*/

    .grid-md-hidden,.grid-xs-visible,.grid-sm-visible,.grid-lg-visible {
        display:none!important
    }

.flex-stuff {
    -webkit-align-items:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-align-self:flex-end;
    -ms-flex-item-align:end;
    align-self:flex-end;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-box-orient:vertical;
    -ms-flex-direction:column;
    -webkit-flex-direction:column;
    flex-direction:column;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -ms-flex-pack:center;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    justify-content:center;
    -webkit-box-flex:1 0 auto;
    -webkit-flex:1 0 auto;
    -ms-flex:1 0 auto;
    flex:1 0 auto
}
.flex {
    display:-webkit-flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex
}
.flex.center-both {
    -webkit-align-items:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    -webkit-align-items:center;
    align-items:center;
    -ms-flex-pack:center;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    justify-content:center
}
.flex.center-vertical {
    -webkit-align-items:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    -webkit-align-items:center;
    align-items:center
}
.flex.column {
    -webkit-box-orient:vertical;
    -ms-flex-direction:column;
    -webkit-flex-direction:column;
    flex-direction:column
}
.flex.column-reverse {
    -ms-flex-direction:column-reverse;
    -webkit-flex-direction:column-reverse;
    flex-direction:column-reverse
}
.flex.align-end {
    -webkit-align-items:flex-end;
    -webkit-box-align:flex-end;
    -ms-flex-align:flex-end;
    -webkit-align-items:flex-end;
    align-items:flex-end
}
.flex .align-end {
    -webkit-align-self:flex-end;
    -ms-flex-item-align:end;
    -webkit-align-self:flex-end;
    align-self:flex-end
}
.flex.justify-around {
    -ms-flex-pack:distribute;
    -webkit-box-pack:justify;
    -webkit-justify-content:space-around;
    justify-content:space-around
}
.flex.justify-between {
    -ms-flex-pack:justify;
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    justify-content:space-between
}
.flex.justify-center {
    -ms-flex-pack:center;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    justify-content:center
}
.flex.image-wrapper img {
    flex-shrink:0;
    max-height:100%
}

.md-homepage-stories {
    padding-bottom:10px
}
.md-homepage-stories .grid-gutters-custom {
    margin-right:-5px
}
.md-homepage-stories .grid-gutters-custom>[class*="grid-"] {
    padding-bottom:5px;
    padding-right:5px
}
.md-homepage-stories .md-archive-story .content {
    background-color:rgba(0,0,0,.5)
}
.md-homepage-stories .md-archive-story:hover .content {
    background-color:rgba(0,0,0,.7)
}
.md-homepage-stories .md-archive-story .title {
    font-size:16px;
    line-height:1.2
}
.md-archive-story.large img {
    width: 100%;
    min-height: 405px;
}
.md-archive-story.zoom img{
    width: 100%;
    min-height: 200px;
}

.md-archive-story.large .BEHIND_THE_NEWS,.md-archive-story.large .SPOTLIGHT {
    min-width:0;
    padding-left:16px;
    padding-right:16px;
}
.md-desktop .md-homepage-stories .md-archive-story.large:hover {
    opacity:.9
}
.md-homepage-stories .md-archive-story.large .description {
    line-height:1.6;
    padding:16px
}
.md-homepage-stories .md-archive-story.large .title {
    font-size:22px;
    padding: 8px 16px;
}
.md-homepage-stories .md-archive-story .BEHIND_THE_NEWS,.md-homepage-stories .md-archive-story .SPOTLIGHT {
    font-size:11px;
    line-height:1.4
}
.md-homepage-stories .md-archive-story .banner-title {
    /*min-height:78px*/
}
.md-homepage-stories .md-archive-story .title {
    font-size:16px
}
.md-homepage-stories .md-archive-story:not(.large) .description {
    font-size:10px;
    padding-bottom:5px;
    padding-top:5px
}



.md-archive-story {
    display:block;
    position:relative
}
.md-desktop .md-archive-story.zoom:hover,.md-desktop .md-archive-story.zoom.hover {
    box-shadow:0 0 40px 5px rgba(0,0,0,.5);
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    transform:scale(1.2);
    z-index:1
}
.md-archive-story .content {
    background-color:rgba(0,0,0,.7);
    bottom:0;
    color:#fff;
    position:absolute;
    width:100%
}
.md-desktop .md-archive-story.zoom:hover .content {
    height:100%
}
.md-archive-story .description {
    line-height:1.4;
    padding:10px
}
.md-archive-story.zoom .description {
    display:none
}
.md-desktop .md-archive-story.zoom:hover .description {
    display:block
}
.md-archive-story .banner-title {
    /*min-height:100px*/
    margin-bottom: 20px;
}
.md-archive-story .BEHIND_THE_NEWS,.md-archive-story .SPOTLIGHT {
    display:inline-block;
    font-size:13px;
    font-weight:700;
    min-width:calc(100% - 30px);
    padding:3px 10px;
    text-transform:uppercase;
    position: absolute;
    bottom: 0;
}
.md-archive-story .BEHIND_THE_NEWS {
    background-color:rgba(16,101,150,0.8);/*#106596*/
}
.md-archive-story .SPOTLIGHT {
    background-color:rgba(197,28,28,0.8);/*#c51c1c*/
}
.md-archive-story .title {
    font-size:18px;
    font-weight:bold;
    padding:.55556em
}


    .md-archive-story .BEHIND_THE_NEWS,.md-archive-story .SPOTLIGHT {
        width:100%
    }

    .md-archive-story .BEHIND_THE_NEWS,.md-archive-story .SPOTLIGHT {
        font-size:12px
    }
